[Hippo-cms7-user] jetty errors after upgrade to ECM 2.12.15

Ard Schrijvers a.schrijvers at onehippo.com
Mon Jun 28 09:51:19 CEST 2010


On Mon, Jun 28, 2010 at 12:46 AM, Bart van der Schans
<b.vanderschans at onehippo.com> wrote:
> On Fri, Jun 25, 2010 at 4:12 PM, Ard Schrijvers
> <a.schrijvers at onehippo.com> wrote:
>> On Wed, Jun 23, 2010 at 2:38 PM, Bart van der Schans
>> <b.vanderschans at onehippo.com> wrote:
>>> Hi Edwin,
>>>
>>> I'm quite sure this error is pretty harmless. I've seen this error
>>> also on Tomcat with 2.12.15. It's a bit of a nuisance I have to
>>> admit..
>>
>> Is there though still a jira issue for this? I am getting this
>> nuisance error all over the place during HST unit tests: it is quite
>> more then nuisance to me because a normal 'mvn install' for the HST
>> now spits out many stack traces....
>
> Yes:
> https://issues.onehippo.com/browse/HREPTWO-4139

Is the fix version correct? It says 2.15.01, but this is the version I
am testing with, and still throwing the (harmless) errors all over the
place during unit tests...

Ard

>
> Regards,
> Bart
> --
> Hippo B.V.  -  Amsterdam
> Oosteinde 11, 1017 WT, Amsterdam, +31(0)20-5224466
>
> Hippo USA Inc.  -  San Francisco
> 101 H Street, Suite Q, Petaluma CA, 94952-3329, +1 (707) 773-4646
> -----------------------------------------------------------------
> http://www.onehippo.com   -  info at onehippo.com
> -----------------------------------------------------------------
> _______________________________________________
> Hippo-cms7-user mailing list and forums
> http://www.onehippo.org/cms7/support/forums.html
>



More information about the Hippo-cms7-user mailing list